local fn = _gn(0x25BC98A59C2EA962)
--- GET_VEHICLE_DOOR_LOCK_STATUS
-- @return Returns the current lock status, refer to [SET_VEHICLE_DOORS_LOCKED](#\_0xB664292EAECF7FA6)
function Global.GetVehicleDoorLockStatus(vehicle)
	return _in2(fn, vehicle, _ri)
end
